a {
	color: #217323;
}

a:hover {
	color: #2f9831;
}


body{
	font-family : "Trebuchet MS", Tahoma, Verdana;
	font-size : 10pt;
}

h1{
	font-family : "Trebuchet MS", Tahoma, Verdana;
	font-size : 11px;
	text-decoration: none;
	color: #222222;
}

.sale{
	font-family : "Trebuchet MS", Tahoma, Verdana;
	font-size : 36px;
	text-decoration: none;
	font-weight : bold;
	color: #FF0000;
}

.header{
	font-family : "Trebuchet MS", Tahoma, Verdana;
	font-size : 11px;
	text-decoration: none;
	color: #222222;
}

.menu {
	font-size: 11pt;
	font-weight : bold;
	text-decoration: none;
	color: #000000;
}

.newsDate {
	font-size: 7pt;
	font-weight : normal;
	text-decoration: none;
	color: #222222;
}


.smallText {
	font-size: 7pt;
	font-weight : normal;
	color: #333333;
}

.smallTextAfter {
	font-size: 7pt;
	font-weight : normal;
	color: #333333;
	padding-bottom : 4px;
}


td{
	font-family : "Trebuchet MS", Tahoma, Verdana;
	font-size : 10pt;	
}

.popupmenu {
	display: block;
	background: #2f9831;
	border-top: 1px solid #217323;
	border-left: 1px solid #217323;
	border-bottom: 1px solid #217323;
	border-right: 1px solid #217323;
	padding-bottom : 5px;
	padding-left : 5px;
	padding-right : 5px;
	padding-top : 5px;
}

.popupmenu a {
	padding-top : 2px;
	padding-bottom : 2px;
	padding-left : 5px;
	padding-right : 5px;
	display:block;
	color: white;
	text-decoration: none
}

.popupmenu a:hover {
	display: block;
	color: white;
	background: #3bb83e
} 

p.p2{
	padding-bottom : 6px;
	padding-left : 0;
	padding-right : 0;
	padding-top : 0;
	margin-bottom : 0;
	margin-left : 0;
	margin-right : 0;
	margin-top : 0;
	line-height : 15pt;
	text-align : left;
}

p.rightnews{
	padding-bottom : 4px;
	padding-left : 0;
	padding-right : 0;
	padding-top : 0;
	margin-bottom : 0;
	margin-left : 0;
	margin-right : 0;
	margin-top : 0;
	line-height : 11pt;
	text-align : left;
	font-size: 9pt;
}